/* CSS Document */

#imageLayer {
	position: absolute;
	height: 200px;
	width: 200px;
	left: 755px;
	top: 140px;
	border: 0px;
	border-color: #FFF;
	border-bottom-color: #FFF;
	border-width: 0px;
	border-top-color: #FFF;
	border-bottom: 0px;
}

.creatureName {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-transform: capitalize;
	color: #ffffff;
	background-color: #063;
}

.creatureSizeType {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ffffff;
	background-color: #063;
}

.attack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: capitalize;
	color: #000;
}

.attackDesc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-transform: none;
	color: #000;
}


.creatureImage {
	position: relative;
}
